Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# selectionsignals.hh File Reference

Atk::Selection virtual signal handlers. More...

`#include <xfc/glib/type.hh>`

## Namespaces

- namespace Xfc
- namespace Xfc::Atk

## Classes

- class Xfc::Atk::SelectionSignals
    Abstract base class that implements the virtual signal handlers for Atk::Selection. More...

## Detailed Description

Atk::Selection virtual signal handlers.

Provides Atk::SelectionSignals, an abstract base class that implements the overridable virtual signal handlers for Atk::Selection objects.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3